Seu sistema deve atender aos requisitos técnicos necessários para que o vRealize Orchestrator funcione corretamente.

Para obter uma lista das versões compatíveis do vCenter Server, do vSphere Web Client, do vRealize Automation e de outras soluções da VMware, consulte Matriz de interoperabilidade de produto do VMware.